a {
    color: #2D2D33;
}
.banner {
    line-height: 0;
    position: relative;
}
.navigation {
    display: flex;
    height: 0.8rem;
    position: relative;
}
.navigation.fixed {
    width: 100%;
    position: fixed;
    top: 0;
    margin: 0;
    z-index: 99;
}
.navigation .menu {
    display: none;
    width: 0.9rem;
    height: 0.8rem;
    background: url("../img/menu.png") no-repeat 50% 50%;
    background-size: 0.3rem 0.25rem;
}
.navigation .menu.close {
    background: url("../img/x.png") no-repeat 50% 50%;
    background-size: 0.24rem 0.23rem;
}
.navigation .menuBox {
    display: none;
    width: 7.18rem;
    height: 7.2rem;
    background: #ffffff;
    position: absolute;
    left: 0.16rem;
    top: 0.8rem;
    z-index: 99;
    overflow-y: scroll;
    /*border: 1px solid rgba(220,226,238,0.6);*/
    /*border-top: none;*/
}
.menuList li {
    width: 6.9rem;
    height: 1.24rem;
    float: right;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(220,226,238,0.6);
    padding-top: 0.2rem;
}
.menuList a:last-of-type li {
    border-bottom: none;
}
.menuList li .actName {
    font-size: 0.3rem;
    color: #000;
    font-weight:500;
}
.menuList li .extra {
    font-size: 0.24rem;
    color: #6A6A77;
    margin-top: 0.1rem;
}
.menuList li.disabled .actName {
    color: #9EA4AF;
}
.menuList li.disabled .extra {
    color: #9EA4AF;
}

.menuList li .extra span {
    margin-right: 0.3rem;
}

.naglist {
    flex: 1;
    overflow: scroll;
}
.nags {
    display: flex;
}
.nags li {
    flex: 1 0 1.5rem;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
    text-align: center;
}
.nags li.act {
    font-weight: 600;
}
.modules {
    width: 7.18rem;
    margin: 0 auto;
    background: #ffffff;
    border-top: none;
    box-sizing: border-box;
    padding: 0.24rem 0.19rem;
}
.modules.mt40 {
    margin-top: 0.64rem;
}
.module .title {
    font-size: 0.3rem;
    line-height: 0.6rem;
    font-weight: 600;
    color: #000;
    background: url("../img/mod-tbg02.png") no-repeat 0 50%;
    background-size: 0.08rem 0.3rem;
    padding-left: 0.33rem;
}
.module .title span {
    font-weight: 600;
}
.module .title.act {
    background: none;
    padding: 0;
}

.module .title.act span {
    display: inline-block;
    height: 0.6rem;
    line-height: 0.6rem;
    font-style: italic;
    background: url("../img/tbgLeft.png") no-repeat 0% 0%,
                url("../img/tbgRight.png") no-repeat 100% 0%;
    background-size: 0.25rem 0.6rem;
    padding: 0 0.25rem;
    font-weight: 600;
}
.liangdian .newsImg {
    width: 6.8rem;
    height: 3.82rem;
    margin: 0.1rem 0 0;
}
.liangdian .newsList {
    height: 2.4rem;
    overflow: scroll;
    margin-top: 0.2rem;
}
.liangdian .newsList p {
    line-height: 0.8rem;
    height: 0.8rem;
    font-size: 0.3rem;
    color: #2D2D33;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.newsImg .img {
    width: 6.8rem;
    height: 3.82rem;
}
#liangdian .swiper-pagination {
    text-align: right;
    padding-right: 0.1rem;
}
#liangdian .swiper-pagination-bullet {
    width: 0.08rem;
    height: 0.08rem;
    background: #ffffff;
    border-radius: 0;
    opacity: 0.5;
}
#liangdian .swiper-pagination-bullet-active {
    width: 0.08rem;
    height: 0.12rem;
    background: #ffffff;
    border-radius: 0;
    opacity: 1;
}
/*直播视频*/
.module.zhibo {
    width: 6.8rem;
}
.module .video {
    width: 6.8rem;
    height: 3.82rem;
    margin: 0.2rem auto;
    position: relative;
}
.module .video .vt {
    font-size: 0.2rem;
    color: #ffffff;
    position: absolute;
    left: 0.2rem;
    bottom: 0.15rem;
}
.module .video .playBtn {
    display: block;
    width: 0.92rem;
    height: 0.92rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url("../img/playBtn.png") no-repeat;
    background-size: contain;
}
.module .video .status {
    display: block;
    position: absolute;
    height: 0.36rem;
    padding: 0 0.2rem;
    left: 0;
    top: 0;
    text-align: center;
    line-height: 0.36rem;
    font-size: 0.28rem;
}

.videoList {
    margin: 0.2rem auto 0;
    width: 6.8rem;
    height: 1.86rem;
    position: relative;
}
.videoList .v {
    width: 2.8rem;
    height: 1.86rem;
    position: relative;
}
.videoList .v img {
    width: 2.8rem;
    height: 1.86rem;
}
.videoList .v .vt {
    font-size: 0.24rem;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0.12rem;
    background: rgba(0,0,0,0.4);
    color: #fff;
}
.videoList .v .playBtn {
    width: 0.56rem;
    height: 0.56rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url("../img/playBtn.png") no-repeat;
    background-size: contain;
}
/*精彩图集*/
.tuji {
    clear: both;
    margin: 0.15rem auto;
}
.tuji .line {
    width: 6.8rem;
    height: 1.86rem;
    margin-top: 0.16rem;
}
.tuji .line .is {
    position: relative;
    width: 2.8rem;
    height: 1.86rem;
    margin-right: 0.16rem;
}
.tuji .line .is p {
    position: absolute;
    bottom: 0;
    text-align: center;
    font-size: 0.16rem;
    width: 100%;
    color: #ffffff;
    background: rgba(0,0,0,0.4);
}
/*产品询价*/
.module.chanpin {
    width: 6.8rem;
    margin: 0.1rem 0;
}
.module .title em {
    float: right;
    font-size: 0.26rem;
    font-weight: 400;
    background: url("../img/arrowRO.png") no-repeat 100% 50%;
    background-size: 0.1rem 0.17rem;
    padding-right: 0.28rem;
}
.chanpin .proList {
    margin-top: 0.15rem;
    position: relative;
}
.chanpin .proList .regBtn {
    position: absolute;
    width: 1.35rem;
    height: 0.4rem;
    left: 0.48rem;
    bottom: 0.38rem;
}

.chanpin .proList .proSingle {
    margin-bottom: 0.4rem;
}
.proSingle .img {
    width: 3.2rem;
    height: 3.2rem;
    float: left;
}
.proSingle .info {
    width: 3.14rem;
    float: left;
    margin-left: 0.37rem;
}
.proSingle .info .proName {
    font-size: 0.32rem;
    font-weight: 600;
    line-height: 0.4rem;
    height: 0.8rem;
    overflow: hidden;
    color: #000000;
}
.proSingle .info .params {
    font-size: 0.26rem;
    color: #2D2D33;
    line-height: 0.46rem;
    height: 0.46rem;
    margin-top: 0.05rem;
    color: #2D2D33;
}
.proSingle .info .params span {
    display: inline-block;
    width: 1.5rem;
    height: 0.46rem;
    text-align: justify;
    white-space: nowrap;
}
.proSingle .info .askBtn {
    width: 2.34rem;
    height: 0.68rem;
    /*background: url("../img/askBtn.png") no-repeat;*/
    /*background-size: contain;*/
    margin-top: 0.2rem;
    text-align: center;
    line-height: 0.68rem;
    color: #ffffff;
    background: #000;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
    -webkit-clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
/*甲友祝福*/
.zhufu {
    width: 6.8rem;
}
.zhufu .content {
    margin-top: 0.1rem;
}
.zhufuList {
    height: 9.23rem;
    background: #F7F7F7;
    overflow: scroll;
}
.zhufuSingle {
    padding: 0.3rem 0.23rem 0;
}
.zhufuSingle .avatar {
    width: 0.72rem;
    height: 0.72rem;
    float: left;
    line-height: 0;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 0.3rem;
}
.zhufuSingle .username {
    height: 0.72rem;
    line-height: 0.72rem;
    font-size: 0.3rem;
    font-weight: 600;
    color: #000000;
}
.zhufuInfo {
    font-size: 0.28rem;
    line-height: 0.4rem;
    color: #2D2D33;
    margin-top: 0.14rem;
    padding-bottom: 0.25rem;
    border-bottom: 1px solid #DCE2EE;
}
.zhufu .threadBtn {
    width: 3.14rem;
    height: 0.8rem;
    margin: 0.3rem auto;
    text-align: center;
    line-height: 0.8rem;
    color: #ffffff;
    background: #000;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
    -webkit-clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
/*铁甲十年*/
.shinianBg {
    margin-top: 0.3rem;
}
.timeline {
    margin-top: 0.6rem;
}

.timeline .text {
    height: 1.24rem;
    width: 6.7rem;
    margin-left: 0.1rem;
    display: flex;
    margin-top: -0.08rem;
}

.timeline .tmTime {
    flex: 0 0 auto;
    height: 0.42rem;
    line-height: 0.42rem;
    font-size: 0.3rem;
    font-weight: 500;
}
.timeline .tmText {
    flex: 1 1 auto;
    height: 1.24rem;
    color: #2D2D33;
    font-size: 0.28rem;
    background: url("../img/tmBg01.png") no-repeat left 0.08rem;
    background-size: 0.26rem 1.24rem;
    padding-left: 0.36rem;
    margin-left: 0.16rem;
}
.timeline li:last-of-type .tmText {
    background: url("../img/tmBgp.png") no-repeat left 0.08rem;
    background-size: 0.24rem 0.24rem;
}
.timeline .viewMore .tmText span {
    font-size: 0.28rem;
    background: url("../img/arrowDown.png") no-repeat 100% 50%;
    background-size: 0.23rem 0.15rem;
    padding-right: 0.3rem;
}

/*甲友故事*/
.gushi {
    margin-top: 0.4rem;
}
.gushiSingle {
    width: 3.3rem;
    height: 3.3rem;
    position: relative;
    float: left;
    margin-bottom: 0.2rem;
    overflow: hidden;
}
.gushiSingle:nth-of-type(2n) {
    margin-right: 0;
    float: right;
}
.gushiBg {
    width: 3.3rem;
    height: 0.8rem;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.2);
}
.gushiBg .name {
    float: left;
    height: 0.8rem;
    width: 0.9rem;
    line-height: 0.8rem;
    text-align: center;
    color: #ffffff;
    font-size: 0.28rem;
    overflow: hidden;
}
.gushiBg .desc {
    font-size: 0.2rem;
    line-height: 0.28rem;
    color: #ffffff;
    padding: 0 0.1rem;
    overflow: hidden;
}
.gushi .more {
    float: left;
    font-size: 0.26rem;
    margin: 0.1rem 0 0.3rem;
    padding-right: 0.2rem;
    background: url("../img/arrowRO.png") no-repeat 100% 50%;
    background-size: 0.1rem 0.17rem;
}
.footer {
    height: 0.9rem;
}
.links {
    text-align: center;
    height: 0.24rem;
    margin: 0.32rem auto;
}
.links span {
    color: #ffffff;
    font-size: 0.24rem;
    height: 0.24rem;
    border-right: 1px solid #ffffff;
    padding-right: 0.08rem;
    line-height: 0.24rem;
}
.links a:last-of-type span {
    border-right: none;
}
/*悬浮窗*/
.float {
    position: fixed;
    z-index: 99;
    right: 0.2rem;
    bottom: 0.6rem;
}
.flSingle .flbox {
    width: 0.88rem;
    height: 0.88rem;
    -webkit-border-radius: 0.44rem;
    -moz-border-radius: 0.44rem;
    border-radius: 0.44rem;
    padding-top: 0.23rem;
    box-sizing: border-box;
    margin-top: 0.2rem;
}
.flSingle .flbox span {
    display: block;
    font-size: 0.18rem;
    line-height: 0.23rem;
    width: 0.6rem;
    height: 0.46rem;
    margin: 0 auto;
    text-align: center;
    color: #FFFFFF;
}
.flSingle.catLink .flbox span {
    width: 0.88rem;
}

.float .gotop {
    display: none;
}
.gotop .flbox {
    background: rgba(0,0,0,0.6) url("../img/gotop.png") no-repeat 50% 50%;
    background-size: 16px 22px;
}

/*询价弹窗*/
.mask {
    /*display: none;*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 99;
}
.formBox {
    width: 6.86rem;
    margin: 1rem auto 0;
    background: #ffffff;
    border: 0.03rem solid #FFC401;
    padding: 0.6rem 0.4rem;
    position: relative;
}
.formBox .tips {
    font-size: 0.3rem;
    color: #000000;
    margin: 0 auto 0.35rem;
}
.formBox .inp {
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 6rem;
    height: 0.88rem;
    border: 0.02rem solid #1B1B1B;
    color: #000000;
    font-size: 0.32rem;
    margin: 0 auto 0.4rem;
    text-indent: 0.4rem;
}
.formBox .inp select {
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    text-indent: 0.4rem;
    border: none;
    outline: none;
    background: #fff;
}
.askPopBtn {
    width: 5.01rem;
    height: 0.92rem;
    background: url("../img/askPopBtn.png");
    background-size: contain;
    margin: 0.8rem auto 0;
}

/*弹出层提示*/
.popBox {
    width: 6.1rem;
    background: url("../img/bgBox.png") 0 0 no-repeat;
    background-size: 6.1rem auto;
    border: 0.06rem solid;
    border-image:linear-gradient(180deg, #dbb633, #f2e554) 6 6;
    margin: 0.3rem auto 0;
    padding: 0.3rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.popClose {
    position: absolute;
    width: 0.64rem;
    height: 0.64rem;
    background: url("../img/close.png") no-repeat;
    background-size: contain;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    bottom: -1.3rem;
}
.popTitle {
    height: 0.72rem;
    line-height: 0.72rem;
    text-align: center;
    font-size: 0.32rem;
    font-weight: 500;
}
.popCont {
    text-align: center;
    color: #ffffff;
    font-size: 0.32rem;
    line-height: 0.6rem;
    margin: 0.45rem auto 0;
}
.popCont em {
    color: #FFD95A;
    margin: 0 0.1rem;
}
.popBtn {
    width: 3.6rem;
    height: 0.8rem;
    border: 0.02rem solid #FFF8A9;
    background: linear-gradient(180deg,rgba(255,239,60,1),rgba(245,204,71,1));
    text-align: center;
    line-height: 0.8rem;
    color: #451808;
    margin: 0 auto 0.2rem;
}
.popTip {
    font-size: 0.28rem;
    color: #ffffff;
    text-align: center;
    margin: 0.2rem 0;
}
/*弹窗表单*/
.popBox .inp {
    -webkit-appearance: none;
    display: block;
    width: 5rem;
    height: 0.8rem;
    line-height: 0.8rem;
    text-indent: 0.48rem;
    background: #EFEFEF;
    border: 2px solid #F7BF48;
    margin: 0 auto 0.4rem;
    box-sizing: border-box;
    border-radius: 0.04rem;
}
.inp select {
    -webkit-appearance: none;
    background: #EFEFEF;
    width: 4rem;
    outline: none;
    border: none;
}
.alertMask {
    display: none;
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 99;
}
.alertBox {
    width: 5.89rem;
    background: #ffffff;
    border: 0.03rem solid #FFC401;
    padding: 0.7rem 0 1.3rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    text-align: center;
}
.alertBox>img {
    width: 1.74rem;
    height: 1.78rem;
    margin: 0 auto;
}
.alertBox .msg {
    font-size: 0.32rem;
    font-weight: 600;
    color: #000;
    text-align: center;
}
.teamMask {
    display: none;
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 99;
    padding-top: 2.3rem;
}
.teamMask .close {
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    top: 0.56rem;
    left: 0.36rem;
    background: url("../img/x.png") no-repeat;
    background-size: contain;
}
.teamMask .userInfo {
    font-size: 0.36rem;
    text-align: center;
    color: #ffffff;
}
.teamMask .userInfo>img {
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 50%;
    border: 0.01rem solid #FF7500;
    margin: 0 auto;
}
.teamMask .username {
    margin-top: 0.32rem;
}
.teamMask .tip {
    margin-top: 0.4rem;
}
.teamMask .btn {
    margin: 0.7rem auto;
    width: 3.01rem;
    height: 0.8rem;
    background: url("../img/join.png") no-repeat;
    background-size: contain;
}
.teamMask .teamList {
    width: 4.64rem;
    height: 1.9rem;
    overflow: hidden;
    margin: 1rem auto;
}
.teamMask .teamList li {
    float: left;
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 0.16rem;
    border: 0.01rem solid #FF7500;
    margin-bottom: 0.3rem;
}
.teamMask .teamList li:nth-of-type(5n) {
    margin-right: 0;
}

.awardList {
    display: none;
    width: 6.9rem;
    height: 1rem;
    border-radius: 0.5rem;
    background: rgba(0,0,0,0.8);
    position: absolute;
    left: 0.3rem;
    bottom: 0.16rem;
    overflow: hidden;
}
.awardList .awardSingle {
    padding: 0.14rem 0.19rem;
    width: 6.9rem;
    height: 1rem;
}
.awardList .awardSingle img {
    width: 0.72rem;
    height: 0.72rem;
    border-radius: 0.36rem;
    margin-right: 0.3rem;
}
.awardList .awardSingle p {
    font-size: 0.26rem;
    color: #FFFFFF;
    width: 5.4rem;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    float: right;
    height: 0.74rem;
    line-height: 0.37rem;
}

.awardList .swiper-slide {
    height: 1rem;
}

#liangdian {
    min-height: 7rem;
}
#zhibo {
    min-height: 6rem;
}

.actBox {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 5rem;
    background: #ffffff;
    border-radius: 0.1rem;
    padding-top: 0.5rem;
}
.showImg {
    width: 4.35rem;
    margin: 0 auto;
}
.flImg {
    width: 0.88rem;
    height: 0.88rem;
}

.formModule {
    width: 6.8rem;
    background: #F7F7F7;
    padding: 0.3rem 0.24rem;
}
.formModule .formLine {
    height: 0.8rem;
    display: flex;
    align-items: center;
    margin-bottom: 0.2rem;
}
.formModule .formLine .pre {
    width: 1.24rem;
    margin-right: 0.2rem;
    text-align: justify;
    line-height: 0;
    font-size: 0.3rem;
    height: 0;
}
.formModule .formLine .pre::after {
    content: '';
    display: inline-block;
    width: 100%;
}
.formModule .formLine .inp {
    flex: 1;
    height: 0.8rem;
    background: #FFFFFF;
    border: 1px solid #DCE2EE;
    outline: none;
    text-indent: 0.2rem;
    font-size: 0.3rem;;
}
.formModule .provCity {
    flex: 1;
    margin-left: 0.2rem;
    height: 0.8rem;
}
.formModule .provCity select {
    outline: none;
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #DCE2EE;
    box-sizing: border-box;
    text-indent: 0.2rem;
    font-size: 0.3rem;
}
.formModule .provCity:first-of-type {
    margin-left: 0;
}
.formModule .submit {
    width: 3.14rem;
    height: 0.8rem;
    margin: 0.3rem auto;
    text-align: center;
    line-height: 0.8rem;
    color: #ffffff;
    background: #000;
    clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
    -webkit-clip-path: polygon(10% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0 30%);
}
.formModule .submit.disabled {
    opacity: 0.5;
}
.formModule select.placeholder {
    color: #8C93A0;
}
.formModule .policy {
    text-align: center;
    text-decoration: underline;
    color: #000000;
    display: block;
}

.boardBox {
    width: 6.8rem;
    height: 12.43rem;
    margin-top: 0.22rem;
    background: #F7F7F7;
    padding: 0.3rem 0.24rem;
}
.boardBox ul {
    height: 9.66rem;
    overflow-y: scroll;
}
.boardBox ul li {
    margin-top: 0.3rem;
}
.boardBox ul li .avatar {
    float: left;
    width: 0.72rem;
    height: 0.72rem;
    border-radius: 50%;
    overflow: hidden;
}
.boardBox ul li .avatar img {
    width: 100%;
}
.boardBox ul li .cont {
    width: 5.44rem;
    float: right;
}
.boardBox ul li .cont .name {
    font-size: 0.3rem;
    font-weight: 600;
}
.boardBox ul li .cont .contText {
    background: #E2E7F0;
    border-radius: 0.08rem;
    line-height: 0.4rem;
    font-size: 0.28rem;
    padding: 0.16rem 0.2rem;
    box-sizing: border-box;
    margin-top: 0.12rem;
    position: relative;
    display: inline-block;
}
.boardBox ul li .cont .contText::before {
    content: '';
    width: 0.1rem;
    height: 0.1rem;
    position: absolute;
    display: block;
    left: -0.05rem;
    top: 0.12rem;
    background: #E2E7F0;
    transform: rotate(45deg);
}

.boardBox .textBox {
    width: 6.32rem;
    height: 2.17rem;
    position: relative;
    background: #F5F5F5;
    border: 1px solid #DCE2EE;
}
.boardBox .textBox textarea {
    outline: none;
    border: none;
    resize: none;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.28rem;
    line-height: 0.4rem;
    padding: 0.15rem 0.2rem;
    box-sizing: border-box;
}
.boardBox .textBox .submit {
    width: 1.37rem;
    height: 0.56rem;
    background: linear-gradient(131deg, #FD380B 0%, #FF8134 100%);
    border-radius: 0.04rem;
    position: absolute;
    bottom: 0.2rem;
    right: 0.2rem;
    font-weight: 500;
    color: #FFFFFF;
    font-size: 0.3rem;
    line-height: 0.56rem;
    text-align: center;
    cursor: pointer;
}



